Bug 731033

Summary: general protection fault: 0000 [#1] SMP
Product: [Fedora] Fedora Reporter: Phil V <pv.bugzilla>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 15CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-27 18:50:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
excerpt of /var/log/messages including suspend and resume and start of reboot. none

Description Phil V 2011-08-16 14:21:39 UTC
Created attachment 518501 [details]
excerpt of /var/log/messages including suspend and resume and start of reboot.

Description of problem:
On attempted resume from suspend, system locks up with text-mode kernel error logging message: 
general protection fault: 0000 [#1] SMP 

Version-Release number of selected component (if applicable):

2.6.40-4.fc15.x86_64 #1 SMP Fri Jul 29 18:46:53 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:

intermittent. Could this be related to having an external USB SATA drive adapter attached?

Attached please find excerpt of /var/log/messages.

Comment 1 Phil V 2011-08-16 14:33:53 UTC
Active Peripherals at time of suspend:
* External Monitor
* USB SATA Adapter
* The Adaptor previously known as eth0, now more meaningfully labeled em1

Comment 2 Josh Boyer 2011-10-10 19:02:05 UTC
I doubt the USB SATA drive is really impacting this much.  Have you been able to hit this more than once?  There is also a newer kernel update in F15 now, and while I don't see anything that would immediately seem to fix this issue, it is always worth testing.